WWW-Dilbert

Prerequisites

WWW-Dilbert declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.36125.71
HTTP::Request0HTTP-Message-6.10134.29
LWP::UserAgent0libwww-perl-6.13125.71

WWW-Dilbert declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test0Test-1.26117.14
Test::More0Test-Simple-1.001014122.86
Test::Pod0Test-Pod-1.51131.43
Test::Pod::Coverage0Test-Pod-Coverage-1.10134.29